Bug 41295 - Need a logout buttom
Need a logout buttom
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-18 11:50 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 14:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-18 11:50:27 EDT
Description of Problem:
Need a logout button the Customer Service pages

How Reproducible:


Steps to Reproduce:
1. Need to add a logout button to the Account Preferences page
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Maraya Cornell 2001-05-18 14:18:40 EDT
Kyle is working on a solutions for this.....
Comment 2 Jay Turner 2001-06-01 22:49:05 EDT
Have log out functionality on webqa.redhat.com.  Closing out the issue.

Note You need to log in before you can comment on or make changes to this bug.